<!DOCTYPE html>

<html>
	<head>
		<title>messmaker example</title>
		
		<meta charset="utf-8">
		
		<script type="module">
			import * as Messmaker from "./messmaker.js";
			
			const mess = new Messmaker.Mess(document.body);
			
			document.querySelector("#the-button").addEventListener(
				"click",
				
				() => mess.run()
			);
		</script>
	</head>
	
	<body>
		<h1>Here</h1>
		
		<h2>is</h2>
		
		<p>your</p>
		
		<ul>
			<li><i>average</i></li>
			<li><b>web</b></li>
			<li><u>page</u><sub>,</sub></li>
		</ul>
		
		<pre>right</pre>
		
		<a href="#">?</a>
		
		<hr>
		
		<button id="the-button">Fuck everything up</button>
	</body>
</html>
